Save managers possible on 11.0?

Discussion in '3DS - Homebrew Development and Emulators' started by 03bgood, Jul 18, 2016.

  1. 03bgood
    OP

    03bgood Banned

    Banned
    880
    134
    Aug 29, 2014
    United States
    Paris, Illinois
    As some of you already know, my Pokemon R/B/Y save data went corrupt (for some damn reason) and I've been trying to restore it but I heard that I might need CFW to use save managers, is that true? Am I better off using PHBankGB? Should I use my old 3DS (which is at 9.2) despite the fact that all of my VC games are on my new 3DS (which is 11.0) or will it not work?
     


  2. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,007
    5,047
    May 27, 2016
    United States
    New York
    Didn't you ask me for help with this like a week ago? :huh:
     
  3. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    The last time he made a thread like this he flamed basically everyone who tried to help him (including me)
     
  4. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,007
    5,047
    May 27, 2016
    United States
    New York
    So is this a thing he does now?:mellow:
     
  5. anthonyplep

    anthonyplep (´ε` )

    Member
    308
    96
    Apr 13, 2010
    United States
    Ohio
    Sonic Angel Knight likes this.
  6. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    Yeah. But to answer the thread
    It will not work.
     
    Sonic Angel Knight likes this.
  7. 03bgood
    OP

    03bgood Banned

    Banned
    880
    134
    Aug 29, 2014
    United States
    Paris, Illinois
    Sorry, I just want to know if anyone has gotten it to work on 11.0!
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,081
    3,263
    Mar 16, 2012
    United States
    Oh ffs. We've (including myself) helped you with this before. If it doesn't work, it doesn't work. PHBankGB is a for CIAs, in which you need CFW in order to use. To use CFW on 11.0, you need to get a freaking hardmod and downgrade. Using your 9.2 old 3DS is useless if your VC games are on your new 3DS.

    If it doesn't work, it doesn't work. People won't make stuff for you. You can learn programming and figure this stuff out yourself. It may seem like I'm being rude but what I'm saying is true.

    Besides, how are you going to restore your corrupted save to a save file you can actually use when you can't back up your save file to begin with?

    /rant. Yes I bolded my rant to get it across to OP.
     
    Last edited by KunoichiZ, Jul 18, 2016
    civickm likes this.
  9. 03bgood
    OP

    03bgood Banned

    Banned
    880
    134
    Aug 29, 2014
    United States
    Paris, Illinois
    God, I hate Game Freak for putting this anti-back up save BS in their VC releases of Pokemon R/B/Y!
     
    Last edited by 03bgood, Jul 18, 2016
  10. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    10,007
    5,047
    May 27, 2016
    United States
    New York
    Then why didn't you ask in the NOOB THEAD POST instead of making a new topic? We have a SECTION FOR QUESTIONS LIKE THIS For a reason. So we don't need anyone else making them again over and over. I had asked at least 10 new people asking noob questions to PLEASE USE THE NOOB POST THREAD instead of just making new topics.
     
  11. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    Here we go all over again. OP please get over it
     
    Bubsy Bobcat and KunoichiZ like this.
  12. 03bgood
    OP

    03bgood Banned

    Banned
    880
    134
    Aug 29, 2014
    United States
    Paris, Illinois
    Screw GF!

    Emulators are better!
     
  13. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,081
    3,263
    Mar 16, 2012
    United States
    Then there's your answer. Use a freaking emulator, start a new save file and get tf over it. We are all sick and tired of seeing this question from you, especially when you know that NOTHING WILL WORK.
     
  14. 03bgood
    OP

    03bgood Banned

    Banned
    880
    134
    Aug 29, 2014
    United States
    Paris, Illinois
    And I'm sick of everyone being so freaking rude on this site! Good day!
     
  15. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,081
    3,263
    Mar 16, 2012
    United States
    We've told you over and over that it won't work. You refused and will continue to refuse to listen to what any of us are saying.
     
  16. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    Again. GameFreak does not make the CIAs. Nintendo does. Please stop blaming Gamefreak as Nintendo makes the cias



    And like I said before, you will not be missed
     
    KunoichiZ likes this.
  17. Bubsy Bobcat

    Bubsy Bobcat halloween peener

    Member
    1,472
    5,700
    Jul 8, 2015
    Zimbabwe
    Yay! This again!
     
  18. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,667
    2,824
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Use *hax 2.7, the mmap xml files & HBL 1.1.1 or later + SVDT or save_manager.
     
  19. Feroz El Mejor

    Feroz El Mejor GBAtemp Fan

    Member
    325
    68
    Jan 26, 2014
    Spain
    Villa Raíz (Hoenn)
    Does that work on 11.0? I really want to extract a save from my digital copy of Rhythm Thief
     
  20. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,667
    2,824
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    it does. Iirc, you may not even need the xmls and HBL 1.1.1 for that game. I'm not entirely sure though. Is Rhythm Thief a 9.6+ game?